FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2017 PLD Team
$Revision: 1.37 $
Powered by KDE.
Your IP: 54.81.79.128

rpm 356c823c-fc27-4eeb-bd9d-9ec705d5a093

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/ac/ppc/FAIL/rpm,356c823c-fc27-4eeb-bd9d-9ec705d5a093.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2016/12/27 23:50:57

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • poldek: error: LOOP:
  • error 3
  • poldek: error: removing kpathsea-3.0-2.ppc "Requires(post): /usr/bin/texhash" from tsort relations.
  • error 4
  • poldek: error: kpathsea-3.0-2.ppc Requires(post): /usr/bin/texhash
  • error 5
  • poldek: error: removing tetex-3.0-2.ppc "Requires(auto): kpathsea" from tsort relations.
  • error 6
  • poldek: error: tetex-3.0-2.ppc Requires(auto): kpathsea
  • error 7
  • rpm: error: Failed build dependencies:
  • error 8
  • error: Failed dependencies:
  • error 9
  • error: LOOP:
  • error 10
  • error: removing kpathsea-3.0-2.ppc "Requires(post): /usr/bin/texhash" from tsort relations.
  • error 11
  • error: kpathsea-3.0-2.ppc Requires(post): /usr/bin/texhash
  • error 12
  • error: removing tetex-3.0-2.ppc "Requires(auto): kpathsea" from tsort relations.
  • error 13
  • error: tetex-3.0-2.ppc Requires(auto): kpathsea
  • error 14
  • error: BR installation failed

Content:

request from: glen
checking if we should skip the build
started at: Wed Dec 28 00:34:41 2016
fetching http://src.ac.pld-linux.org/~buildsrc//srpms/356c823c-fc27-4eeb-bd9d-9ec705d5a093/rpm-4.5-71.src.rpm
fetched 7280226 bytes, 803.4 K/s
installing srpm: rpm-4.5-71.src.rpm
+ install -d rpm/packages/rpm rpm/BUILD/rpm
+ rpm -Uhv --define '_topdir %(echo $HOME/rpm)' --define '_specdir %{_topdir}/packages/%{name}' --define '_sourcedir %{_specdir}' --define '_builddir %{_topdir}/BUILD/%{name}' rpm-4.5-71.src.rpm
warning: rpm-4.5-71.src.rpm: Header V4 DSA signature: NOKEY, key ID ba246f6e
rpm                         ##################################################
+ rm -f rpm-4.5-71.src.rpm
+ TMPDIR=/home/services/builder/rpm/BUILD/rpm/tmp
+ exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir %(echo $HOME/rpm)' --define '_specdir %{_topdir}/packages/%{name}' --define '_sourcedir %{_specdir}' --define '_builddir %{_topdir}/BUILD/%{name}' --target ppc-pld-linux --define 'prep exit 0' rpm/packages/rpm/rpm.spec
Building target platforms: ppc-pld-linux
checking BuildConflict-ing packages
no BuildConflicts found
checking BR
rpm: error: Failed build dependencies:
rpm: 	gettext-devel >= 0.11.4-2 is needed by rpm-4.5-71.src
rpm: 	libstdc++-devel is needed by rpm-4.5-71.src
rpm: 	python-devel >= 1:2.3 is needed by rpm-4.5-71.src
rpm: 	python-modules >= 1:2.3 is needed by rpm-4.5-71.src
rpm: 	rpm-perlprov is needed by rpm-4.5-71.src
rpm: 	rpm-pythonprov is needed by rpm-4.5-71.src
rpm: 	doxygen is needed by rpm-4.5-71.src
rpm: 	ghostscript is needed by rpm-4.5-71.src
rpm: 	graphviz is needed by rpm-4.5-71.src
rpm: 	tetex-pdftex is needed by rpm-4.5-71.src
rpm: Building target platforms: ppc-pld-linux
updating poldek cache...

Retrieving ac-main::packages.ndir.md...
ac-main is up to date

Retrieving ac-updates::packages.ndir.md...
ac-updates is up to date
checking conflicting packages in BRed packages
poldek: Loading [dir]ready...
poldek: Loading [pndir]ac-main...
poldek: Loading [pndir]ac-updates...
poldek: 19266 packages read
poldek: Removed 4116 duplicate packages from available set
poldek: Processing dependencies...
poldek: python-modules-2.4.6-2 marks gdbm-1.8.3-3 (cap gdbm)
poldek: python-modules-2.4.6-2 marks ncurses-ext-5.7-8 (cap libpanelw.so.5)
poldek: python-modules-2.4.6-2 marks python-libs-2.4.6-2 (cap python(abi) = 2.4)
poldek: libstdc++-devel-3.3.6-9 marks gcc-c++-3.3.6-9 (cap gcc-c++ = 5:3.3.6-9)
poldek: libstdc++-devel-3.3.6-9 marks libstdc++-3.3.6-9 (cap libstdc++ = 5:3.3.6-9)
poldek: ghostscript-7.07.1-1 marks X11-libs-6.9.0-19 (cap XFree86-libs)
poldek:  X11-libs-6.9.0-19 marks X11-common-6.9.0-19 (cap X11-common = 1:6.9.0-19)
poldek:  X11-libs-6.9.0-19 marks fontconfig-libs-2.4.2-1 (cap fontconfig-libs)
poldek:   fontconfig-libs-2.4.2-1 marks freetype-2.4.3-1 (cap freetype)
poldek: ghostscript-7.07.1-1 marks cups-image-lib-1.3.10-3 (cap cups-image-lib)
poldek:  cups-image-lib-1.3.10-3 marks cups-lib-1.3.10-3 (cap cups-lib)
poldek:  cups-image-lib-1.3.10-3 marks libjpeg-6b-24 (cap libjpeg)
poldek:  cups-image-lib-1.3.10-3 marks libpng-1.2.52-1 (cap libpng)
poldek:  cups-image-lib-1.3.10-3 marks libtiff-3.9.4-2 (cap libtiff)
poldek:   libtiff-3.9.4-2 marks jbigkit-1.5-3 (cap jbigkit)
poldek: ghostscript-7.07.1-1 marks glib2-2.16.1-3 (cap glib2)
poldek:  glib2-2.16.1-3 marks iconv-2.3.6-21 (cap iconv)
poldek:  glib2-2.16.1-3 marks fam-libs-2.7.0-6 (cap libfam.so.0)
poldek: ghostscript-7.07.1-1 marks compat-openssl-0.9.7m-9 (cap libcrypto.so.0.9.7)
poldek: graphviz-2.8-8 marks gd-2.0.35-1 (cap gd)
poldek: graphviz-2.8-8 marks ghostscript-fonts-std-6.0-10 (cap ghostscript-fonts-std)
poldek: graphviz-2.8-8 marks libltdl-1.5.26-2 (cap libltdl)
poldek: tetex-pdftex-3.0-2 marks tetex-3.0-2 (cap /usr/bin/texhash)
poldek:  tetex-3.0-2 marks dialog-0.69-11 (cap dialog)
poldek:   dialog-0.69-11 marks gpm-libs-1.20.1-10 (cap gpm-libs)
poldek:  tetex-3.0-2 marks kpathsea-3.0-2 (cap kpathsea)
poldek:  tetex-3.0-2 marks t1lib-5.1.2-4 (cap libt1.so.5)
poldek:   t1lib-5.1.2-4 marks fontpostinst-0.1-9 (cap fontpostinst >= 0.1-6)
poldek:  tetex-3.0-2 marks tetex-dirs-fonts-3.0-2 (cap tetex-dirs-fonts = 1:3.0-2)
poldek:  tetex-3.0-2 marks tetex-fonts-cm-3.0-2 (cap tetex-fonts-cm = 1:3.0-2)
poldek:  tetex-3.0-2 marks tetex-fonts-misc-3.0-2 (cap tetex-fonts-misc = 1:3.0-2)
poldek: tetex-pdftex-3.0-2 marks tetex-fonts-type1-bluesky-3.0-2 (cap tetex-fonts-type1-bluesky = 1:3.0-2)
poldek: gettext-devel-0.17-3 marks libcroco-0.6.1-1 (cap libcroco)
poldek: python-devel-2.4.6-2 marks python-2.4.6-2 (cap /usr/bin/python)
poldek: rpm-perlprov-4.5-70 marks perl-devel-5.8.8-13 (cap perl-devel)
poldek:  perl-devel-5.8.8-13 marks perl-tools-pod-5.8.8-13 (cap perl-tools-pod = 1:5.8.8-13)
poldek: There are 46 packages to install (36 marked by dependencies):
poldek: I doxygen-1.4.4-1  gettext-devel-0.17-3  ghostscript-7.07.1-1
poldek: I graphviz-2.8-8  libstdc++-devel-3.3.6-9  python-devel-2.4.6-2
poldek: I python-modules-2.4.6-2  rpm-perlprov-4.5-70  rpm-pythonprov-4.5-70
poldek: I tetex-pdftex-3.0-2
poldek: D X11-common-6.9.0-19  X11-libs-6.9.0-19  compat-openssl-0.9.7m-9
poldek: D cups-image-lib-1.3.10-3  cups-lib-1.3.10-3  dialog-0.69-11
poldek: D fam-libs-2.7.0-6  fontconfig-libs-2.4.2-1  fontpostinst-0.1-9
poldek: D freetype-2.4.3-1  gcc-c++-3.3.6-9  gd-2.0.35-1  gdbm-1.8.3-3
poldek: D ghostscript-fonts-std-6.0-10  glib2-2.16.1-3  gpm-libs-1.20.1-10
poldek: D iconv-2.3.6-21  jbigkit-1.5-3  kpathsea-3.0-2  libcroco-0.6.1-1
poldek: D libjpeg-6b-24  libltdl-1.5.26-2  libpng-1.2.52-1  libstdc++-3.3.6-9
poldek: D libtiff-3.9.4-2  ncurses-ext-5.7-8  perl-devel-5.8.8-13
poldek: D perl-tools-pod-5.8.8-13  python-2.4.6-2  python-libs-2.4.6-2
poldek: D t1lib-5.1.2-4  tetex-3.0-2  tetex-dirs-fonts-3.0-2
poldek: D tetex-fonts-cm-3.0-2  tetex-fonts-misc-3.0-2
poldek: D tetex-fonts-type1-bluesky-3.0-2
poldek: This operation will use 96.7MB of disk space.
poldek: Need to get 33.9MB of archives (33.9MB to download).
poldek: 
poldek: Retrieving [1/46] ac-main::X11-common-6.9.0-19.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [2/46] ac-main::fontconfig-libs-2.4.2-1.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [3/46] ac-main::X11-libs-6.9.0-19.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [4/46] ac-main::libjpeg-6b-24.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [5/46] ac-main::jbigkit-1.5-3.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [6/46] ac-main::gpm-libs-1.20.1-10.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [7/46] ac-main::dialog-0.69-11.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [8/46] ac-main::doxygen-1.4.4-1.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [9/46] ac-main::fam-libs-2.7.0-6.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [10/46] ac-main::fontpostinst-0.1-9.noarch.rpm...
poldek: ..............................done
poldek: Retrieving [11/46] ac-main::gdbm-1.8.3-3.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [12/46] ac-main::libcroco-0.6.1-1.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [13/46] ac-main::ghostscript-7.07.1-1.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [14/46] ac-main::ghostscript-fonts-std-6.0-10.noarch.rpm...
poldek: ..............................done
poldek: Retrieving [15/46] ac-main::tetex-dirs-fonts-3.0-2.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [16/46] ac-main::tetex-fonts-cm-3.0-2.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [17/46] ac-main::tetex-fonts-misc-3.0-2.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [18/46] ac-main::tetex-3.0-2.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [19/46] ac-main::kpathsea-3.0-2.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [20/46] ac-main::tetex-fonts-type1-bluesky-3.0-2.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [21/46] ac-main::tetex-pdftex-3.0-2.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [22/46] ac-updates::freetype-2.4.3-1.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [23/46] ac-updates::compat-openssl-0.9.7m-9.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [24/46] ac-updates::cups-lib-1.3.10-3.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [25/46] ac-updates::libpng-1.2.52-1.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [26/46] ac-updates::libtiff-3.9.4-2.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [27/46] ac-updates::cups-image-lib-1.3.10-3.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [28/46] ac-updates::libstdc++-3.3.6-9.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [29/46] ac-updates::gcc-c++-3.3.6-9.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [30/46] ac-updates::gd-2.0.35-1.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [31/46] ac-updates::iconv-2.3.6-21.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [32/46] ac-updates::glib2-2.16.1-3.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [33/46] ac-updates::gettext-devel-0.17-3.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [34/46] ac-updates::libltdl-1.5.26-2.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [35/46] ac-updates::graphviz-2.8-8.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [36/46] ac-updates::t1lib-5.1.2-4.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [37/46] ac-updates::libstdc++-devel-3.3.6-9.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [38/46] ac-updates::ncurses-ext-5.7-8.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [39/46] ac-updates::perl-tools-pod-5.8.8-13.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [40/46] ac-updates::perl-devel-5.8.8-13.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [41/46] ac-updates::python-libs-2.4.6-2.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [42/46] ac-updates::python-2.4.6-2.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [43/46] ac-updates::python-devel-2.4.6-2.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [44/46] ac-updates::python-modules-2.4.6-2.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [45/46] ac-updates::rpm-perlprov-4.5-70.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [46/46] ac-updates::rpm-pythonprov-4.5-70.ppc.rpm...
poldek: ..............................done
poldek: Executing rpm --upgrade -vh --test --root / --define _check_dirname_deps 0...
poldek: error: LOOP:
poldek: error: removing kpathsea-3.0-2.ppc "Requires(post): /usr/bin/texhash" from tsort relations.
poldek: error:     kpathsea-3.0-2.ppc                       Requires(post): /usr/bin/texhash
poldek: error: removing tetex-3.0-2.ppc "Requires(auto): kpathsea" from tsort relations.
poldek: error:     tetex-3.0-2.ppc                          Requires(auto): kpathsea
poldek: Preparing...                ##################################################
no conflicts found
checking BR
rpm: error: Failed build dependencies:
rpm: 	gettext-devel >= 0.11.4-2 is needed by rpm-4.5-71.src
rpm: 	libstdc++-devel is needed by rpm-4.5-71.src
rpm: 	python-devel >= 1:2.3 is needed by rpm-4.5-71.src
rpm: 	python-modules >= 1:2.3 is needed by rpm-4.5-71.src
rpm: 	rpm-perlprov is needed by rpm-4.5-71.src
rpm: 	rpm-pythonprov is needed by rpm-4.5-71.src
rpm: 	doxygen is needed by rpm-4.5-71.src
rpm: 	ghostscript is needed by rpm-4.5-71.src
rpm: 	graphviz is needed by rpm-4.5-71.src
rpm: 	tetex-pdftex is needed by rpm-4.5-71.src
rpm: Building target platforms: ppc-pld-linux
installing BR: python\-modules doxygen libstdc\+\+\-devel python\-devel rpm\-perlprov graphviz ghostscript gettext\-devel tetex\-pdftex rpm\-pythonprov
Loading [dir]ready...
Loading [pndir]ac-main...
Loading [pndir]ac-updates...
19266 packages read
Removed 4116 duplicate packages from available set
Processing dependencies...
python-modules-2.4.6-2 marks gdbm-1.8.3-3 (cap gdbm)
python-modules-2.4.6-2 marks ncurses-ext-5.7-8 (cap libpanelw.so.5)
python-modules-2.4.6-2 marks python-libs-2.4.6-2 (cap python(abi) = 2.4)
python-devel-2.4.6-2 marks python-2.4.6-2 (cap /usr/bin/python)
 python-2.4.6-2 marks libstdc++-3.3.6-9 (cap libstdc++)
There are 7 packages to install (5 marked by dependencies):
I python-devel-2.4.6-2  python-modules-2.4.6-2
D gdbm-1.8.3-3  libstdc++-3.3.6-9  ncurses-ext-5.7-8  python-2.4.6-2  
D python-libs-2.4.6-2
This operation will use 11.3MB of disk space.
Need to get 3.4MB of archives. 
Executing rpm --upgrade -vh --root / --define _check_dirname_deps 0...
Preparing...                ##################################################
python-libs                 ##################################################
ncurses-ext                 ##################################################
libstdc++                   ##################################################
python                      ##################################################
gdbm                        ##################################################
python-devel                ##################################################
python-modules              ##################################################
Installing set #2
Processing dependencies...
libstdc++-devel-3.3.6-9 marks gcc-c++-3.3.6-9 (cap gcc-c++ = 5:3.3.6-9)
There are 2 packages to install (1 marked by dependencies):
I libstdc++-devel-3.3.6-9
D gcc-c++-3.3.6-9
This operation will use 7.5MB of disk space.
Need to get 2.2MB of archives. 
Executing rpm --upgrade -vh --root / --define _check_dirname_deps 0...
Preparing...                ##################################################
gcc-c++                     ##################################################
libstdc++-devel             ##################################################
Installing set #3
Processing dependencies...
ghostscript-7.07.1-1 marks X11-libs-6.9.0-19 (cap XFree86-libs)
 X11-libs-6.9.0-19 marks X11-common-6.9.0-19 (cap X11-common = 1:6.9.0-19)
 X11-libs-6.9.0-19 marks fontconfig-libs-2.4.2-1 (cap fontconfig-libs)
  fontconfig-libs-2.4.2-1 marks freetype-2.4.3-1 (cap freetype)
ghostscript-7.07.1-1 marks cups-image-lib-1.3.10-3 (cap cups-image-lib)
 cups-image-lib-1.3.10-3 marks cups-lib-1.3.10-3 (cap cups-lib)
 cups-image-lib-1.3.10-3 marks libjpeg-6b-24 (cap libjpeg)
 cups-image-lib-1.3.10-3 marks libpng-1.2.52-1 (cap libpng)
 cups-image-lib-1.3.10-3 marks libtiff-3.9.4-2 (cap libtiff)
  libtiff-3.9.4-2 marks jbigkit-1.5-3 (cap jbigkit)
ghostscript-7.07.1-1 marks glib2-2.16.1-3 (cap glib2)
 glib2-2.16.1-3 marks iconv-2.3.6-21 (cap iconv)
 glib2-2.16.1-3 marks fam-libs-2.7.0-6 (cap libfam.so.0)
ghostscript-7.07.1-1 marks compat-openssl-0.9.7m-9 (cap libcrypto.so.0.9.7)
There are 15 packages to install (14 marked by dependencies):
I ghostscript-7.07.1-1
D X11-common-6.9.0-19  X11-libs-6.9.0-19  compat-openssl-0.9.7m-9  
D cups-image-lib-1.3.10-3  cups-lib-1.3.10-3  fam-libs-2.7.0-6  
D fontconfig-libs-2.4.2-1  freetype-2.4.3-1  glib2-2.16.1-3  
D iconv-2.3.6-21  jbigkit-1.5-3  libjpeg-6b-24  libpng-1.2.52-1  
D libtiff-3.9.4-2
This operation will use 33.7MB of disk space.
Need to get 9.2MB of archives. 
Executing rpm --upgrade -vh --root / --define _check_dirname_deps 0...
Preparing...                ##################################################
libjpeg                     ##################################################
jbigkit                     ##################################################
X11-common                  ##################################################
libtiff                     ##################################################
libpng                      ##################################################
cups-lib                    ##################################################
freetype                    ##################################################
fontconfig-libs             ##################################################
X11-libs                    ##################################################
cups-image-lib              ##################################################
iconv                       ##################################################
fam-libs                    ##################################################
glib2                       ##################################################
compat-openssl              ##################################################
ghostscript                 ##################################################
Installing set #4
Processing dependencies...
graphviz-2.8-8 marks gd-2.0.35-1 (cap gd)
graphviz-2.8-8 marks ghostscript-fonts-std-6.0-10 (cap ghostscript-fonts-std)
graphviz-2.8-8 marks libltdl-1.5.26-2 (cap libltdl)
There are 4 packages to install (3 marked by dependencies):
I graphviz-2.8-8
D gd-2.0.35-1  ghostscript-fonts-std-6.0-10  libltdl-1.5.26-2
This operation will use 7.0MB of disk space.
Need to get 3.5MB of archives. 
Executing rpm --upgrade -vh --root / --define _check_dirname_deps 0...
error: Failed dependencies:
	fontpostinst is needed by ghostscript-fonts-std-6.0-10.noarch
Installing set #5
Processing dependencies...
tetex-pdftex-3.0-2 marks tetex-3.0-2 (cap /usr/bin/texhash)
 tetex-3.0-2 marks dialog-0.69-11 (cap dialog)
  dialog-0.69-11 marks gpm-libs-1.20.1-10 (cap gpm-libs)
 tetex-3.0-2 marks gd-2.0.35-1 (cap gd)
 tetex-3.0-2 marks kpathsea-3.0-2 (cap kpathsea)
 tetex-3.0-2 marks t1lib-5.1.2-4 (cap libt1.so.5)
  t1lib-5.1.2-4 marks fontpostinst-0.1-9 (cap fontpostinst >= 0.1-6)
 tetex-3.0-2 marks tetex-dirs-fonts-3.0-2 (cap tetex-dirs-fonts = 1:3.0-2)
 tetex-3.0-2 marks tetex-fonts-cm-3.0-2 (cap tetex-fonts-cm = 1:3.0-2)
 tetex-3.0-2 marks tetex-fonts-misc-3.0-2 (cap tetex-fonts-misc = 1:3.0-2)
tetex-pdftex-3.0-2 marks tetex-fonts-type1-bluesky-3.0-2 (cap tetex-fonts-type1-bluesky = 1:3.0-2)
There are 12 packages to install (11 marked by dependencies):
I tetex-pdftex-3.0-2
D dialog-0.69-11  fontpostinst-0.1-9  gd-2.0.35-1  gpm-libs-1.20.1-10  
D kpathsea-3.0-2  t1lib-5.1.2-4  tetex-3.0-2  tetex-dirs-fonts-3.0-2  
D tetex-fonts-cm-3.0-2  tetex-fonts-misc-3.0-2  
D tetex-fonts-type1-bluesky-3.0-2
This operation will use 22.9MB of disk space.
Need to get 11.0MB of archives. 
Executing rpm --upgrade -vh --root / --define _check_dirname_deps 0...
error: LOOP:
error: removing kpathsea-3.0-2.ppc "Requires(post): /usr/bin/texhash" from tsort relations.
error:     kpathsea-3.0-2.ppc                       Requires(post): /usr/bin/texhash
error: removing tetex-3.0-2.ppc "Requires(auto): kpathsea" from tsort relations.
error:     tetex-3.0-2.ppc                          Requires(auto): kpathsea
Preparing...                ##################################################
gd                          ##################################################
gpm-libs                    ##################################################
tetex-dirs-fonts            ##################################################
tetex-fonts-cm              ##################################################
tetex-fonts-misc            ##################################################
tetex-fonts-type1-bluesky   ##################################################
dialog                      ##################################################
fontpostinst                ##################################################
t1lib                       ##################################################
Searching for Type 1 fonts and AFM files...

No Type 1 fonts were found in the expected locations.
If you want t1lib to be aware of your fonts, you should run
/usr/bin/t1libconfig with the names of your local font directories as
arguments, or you should edit the /etc/t1lib/FontDatabase file manually.
See the FontDatabase(5) manual page for more information.

kpathsea                    ##################################################
tetex                       ##################################################
tetex-pdftex                ##################################################
Installing set #6
Processing dependencies...
There are 1 package to install:
I doxygen-1.4.4-1
This operation will use 5.2MB of disk space.
Need to get 1.8MB of archives. 
Executing rpm --upgrade -vh --root / --define _check_dirname_deps 0...
Preparing...                ##################################################
doxygen                     ##################################################
Installing set #7
Processing dependencies...
gettext-devel-0.17-3 marks libcroco-0.6.1-1 (cap libcroco)
There are 2 packages to install (1 marked by dependencies):
I gettext-devel-0.17-3
D libcroco-0.6.1-1
This operation will use 6.0MB of disk space.
Need to get 1.8MB of archives. 
Executing rpm --upgrade -vh --root / --define _check_dirname_deps 0...
Preparing...                ##################################################
libcroco                    ##################################################
gettext-devel               ##################################################
Installing set #8
Processing dependencies...
rpm-perlprov-4.5-70 marks perl-devel-5.8.8-13 (cap perl-devel)
 perl-devel-5.8.8-13 marks perl-tools-pod-5.8.8-13 (cap perl-tools-pod = 1:5.8.8-13)
There are 4 packages to install (2 marked by dependencies):
I rpm-perlprov-4.5-70  rpm-pythonprov-4.5-70
D perl-devel-5.8.8-13  perl-tools-pod-5.8.8-13
This operation will use 3.4MB of disk space.
Need to get 1.1MB of archives. 
Executing rpm --upgrade -vh --root / --define _check_dirname_deps 0...
Preparing...                ##################################################
perl-tools-pod              ##################################################
rpm-pythonprov              ##################################################
perl-devel                  ##################################################
rpm-perlprov                ##################################################
error: BR installation failed
+ rpmbuild --define '_topdir %(echo $HOME/rpm)' --define '_specdir %{_topdir}/packages/%{name}' --define '_sourcedir %{_specdir}' --define '_builddir %{_topdir}/BUILD/%{name}' --target ppc-pld-linux --nodeps --nobuild --clean --rmspec --rmsource rpm/packages/rpm/rpm.spec
Building target platforms: ppc-pld-linux
+ rm -rf /home/services/builder/rpm/BUILD/rpm/tmp
+ chmod -R u+rwX rpm/BUILD/rpm
+ rm -rf rpm/BUILD/rpm
Begin-PLD-Builder-Info
Build-Time: user:207.32s sys:168.35s real:976.22s (faults io:101 non-io:860582)

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]